body {
  font-family: "century gothic", sans-serif;
}

/*********** Hero Section ***********/

#admissions-hero {
  @media screen and (max-width: 768px) {
    min-height: 426px;
    height: 426px;
  }
}

#admissions-hero .bg-img {
  background-image: url(../img/ScholarsRecDay12022-4.jpg);
}

.bg-transparent-maroon {
  background-color: rgba(93, 23, 37, .4);
}

.hero-title > span:first-of-type {
  font-size: 4rem;

  @media screen and (max-width: 768px) {
    font-size: 2rem;
  }
}

.hero-title > span:nth-of-type(2) {
  font-family: 'MSU Bulldog Revised Slab';
  font-size: 6rem;
  font-weight: 100;

  @media screen and (max-width: 768px) {
    font-size: 3rem;
  }
}

/*********** Cards ***********/

.bg-y-transparent-maroon-1 {
  background: linear-gradient(0deg, rgba(93,23,37,1) 10%, rgba(255,255,255,0) 60%);
}

.bg-img {
  background-size: cover !important;
  background-repeat: no-repeat !important;
}

#student-life .bg-img {
  background-image: url(../img/student-life.jpg);
}

#admissions .bg-img {
  background-image: url(../img/2024_MississppiStateDrone-13.jpg);
}

#majors .bg-img {
  background-image: url(../img/Graduation_Ceremony_pm-Davis_Wade_Stadium_20230512_M4B6288.jpg);
}

#starkville .bg-img {
  background-image: url(../img/20210702_BB_Parade_Ceremony_Fans_CS_0531.jpg);
}

#athletics .bg-img {
  background-image: url(../img/20221001_FB_vs_TexasA&M_Team_Bully_LP_1871.jpg);
}

#scholarships-financial-aid .bg-img {
  background-image: url(../img/Old_Main_Academic_Center-Chapel_tower-sunset_20201202_M6B1719.jpg);
}

.card {
  box-shadow: none !important;
}

.card-img-overlay {
  top: auto;
}

.card-title {
  font-size: 3rem;
  font-weight: bold;
  width: 75%;
  
  @media screen and (max-width: 768px) {
    font-size: 2rem;
    width: 100%;
  }
}

.learn-more-btn {
  color: #000;
  font-size: 1rem;
  cursor: pointer;
  display: block;
  transition: all 0.3s ease;
}

.learn-more-btn:hover {
  background-color: var(--bs-primary) !important;
  color: #fff;
}

#scholarships-financial-aid .learn-more-btn {
  @media screen and (max-width: 768px) {
    background-color: #fff;
  } 
}

#majors .learn-more-btn {
  @media screen and (min-width: 768px) {
    background-color: #fff;
  } 
}

/*********** Navbar ***********/

#admissions-navbar {
  scroll-behavior: smooth;
}

#admissions-navbar::-webkit-scrollbar {
  width: 0;
  display: none;
}

#admissions-navbar .nav-item {
  padding: 1rem .5rem; 
  flex-shrink: 0;
}

#admissions-navbar .nav-item a {
  font-size: 1rem;
}

#admissions-navbar .nav-item:not(:last-of-type) {
  border-left: 1px solid #fff;
  border-right: 1px solid var(--bs-gray-100);
}

/*********** Footer ***********/

.admissions-footer {
  margin-top: -200px;
  padding-top: 248px;
  
  @media screen and (max-width: 768px) {
    padding-top: 224px;
  } 
}

.gray-divider {
  width: 100%;
  background: rgb(218, 218, 218);
  height: 2px;
}

.form-check-input {
  background-color: transparent;
  border-color: #000;
}

.btn-primary {
  transition: all 0.3s ease;
}

.btn-primary:hover {
  background-color: var(--bs-dark);
}